.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a34f6ea9-b879-3702-1784-abad60c5def9 {
text-align: center !important;
}
.lfr-layout-structure-item-0695c87f-abc4-c022-7802-ecd46edcbf60 {
margin-left: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9c9e3956-fc65-4a6b-60fd-2306dd5bd46c {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0d9ff171-9fb5-e7d7-fb4a-6e5baffc161c {
font-size: var(--font-size-lg) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-0d9ff171-9fb5-e7d7-fb4a-6e5baffc161c {
line-height: 2rem;
}.lfr-layout-structure-item-022da17c-d788-550d-ce3f-653a184d7e8c {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9c9e3956-fc65-4a6b-60fd-2306dd5bd46c {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-0d9ff171-9fb5-e7d7-fb4a-6e5baffc161c {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-0d9ff171-9fb5-e7d7-fb4a-6e5baffc161c {
line-height: 1.5rem;
}.lfr-layout-structure-item-022da17c-d788-550d-ce3f-653a184d7e8c {
padding-bottom: 3rem !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 3rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-0d9ff171-9fb5-e7d7-fb4a-6e5baffc161c {
line-height: 1.5rem;
}}